## libparallel-prefork-perl 0.13

=== debian/changelog ===
libparallel-prefork-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #693646)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Nov 2012 22:09:16 +0000
