=== debian/control ===
Source: libparallel-prefork-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-lite-perl (>= 0.04),
 liblist-moreutils-perl,
 libproc-wait3-perl (>= 0.03),
 libscope-guard-perl,
 libtest-requires-perl,
 libtest-sharedfork-perl,
 perl (>= 5.8.9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparallel-prefork-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libparallel-prefork-perl.git
Homepage: http://search.cpan.org/dist/Parallel-Prefork/

Package: libparallel-prefork-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-lite-perl (>= 0.04),
 liblist-moreutils-perl,
 libproc-wait3-perl (>= 0.03),
 libscope-guard-perl,
 perl
Description: simple prefork server framework
 Parallel::Prefork is much like Parallel::ForkManager, but supports graceful
 shutdown and run-time reconfiguration.
