=== debian/watch ===
version=3
http://search.cpan.org/dist/Parallel-Prefork/   .*/Parallel-Prefork-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
