## libparallel-prefork-perl 0.14

=== debian/changelog ===
libparallel-prefork-perl (0.14-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Add copyright information for inc/Module/*.
    Thanks to Ansgar Burchardt for the pointer.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Don't install README anymore.
    Just a text version of the POD/manpage.
  * debian/copyright: add comment regarding upstream copyright holder.
  * Remove versions from (build) dependencies.
    Nothing older on the archive.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 23:08:11 +0100
