=== debian/control ===
Source: libparallel-prefork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-lite-perl,
                     liblist-moreutils-perl,
                     libproc-wait3-perl,
                     libscope-guard-perl,
                     libtest-requires-perl,
                     libtest-sharedfork-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparallel-prefork-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparallel-prefork-perl.git
Homepage: https://metacpan.org/release/Parallel-Prefork/

Package: libparallel-prefork-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl,
         liblist-moreutils-perl,
         libproc-wait3-perl,
         libscope-guard-perl
Description: simple prefork server framework
 Parallel::Prefork is much like Parallel::ForkManager, but supports graceful
 shutdown and run-time reconfiguration.
