## libparallel-prefork-perl 0.17

=== debian/changelog ===
libparallel-prefork-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 19:28:00 +0200

libparallel-prefork-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Add (build) dependency on libsignal-mask-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 19:33:36 +0200
