=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                      liblist-moreutils-perl,
                      libproc-wait3-perl,
                      libscope-guard-perl,
+                     libsignal-mask-perl,
                      libtest-requires-perl,
                      libtest-sharedfork-perl,
                      perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparallel-prefork-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparallel-prefork-perl.git
-Homepage: https://metacpan.org/release/Parallel-Prefork/
+Homepage: https://metacpan.org/release/Parallel-Prefork
 
 Package: libparallel-prefork-perl
 Architecture: all
@@ -23,7 +24,8 @@
          libclass-accessor-lite-perl,
          liblist-moreutils-perl,
          libproc-wait3-perl,
-         libscope-guard-perl
+         libscope-guard-perl,
+         libsignal-mask-perl
 Description: simple prefork server framework
  Parallel::Prefork is much like Parallel::ForkManager, but supports graceful
  shutdown and run-time reconfiguration.
