=== debian/watch ===
version=3
https://metacpan.org/release/Parallel-Prefork   .*/Parallel-Prefork-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
