=== debian/watch ===
version=4
https://metacpan.org/release/Parallel-Prefork   .*/Parallel-Prefork-v?@ANY_VERSION@@ARCHIVE_EXT@$
